/* (No Comment) */
"folderSearch" = "Crée une recherche HoudahSpot sur les dossiers sélectionnés";

/* (No Comment) */
"New HoudahSpot Search" = "Nouvelle Recherche HoudahSpot";

/* (No Comment) */
"newSearch" = "Lance HoudahSpot et/ou ouvre une nouvelle fenêtre";

/* (No Comment) */
"search" = "Lance une recherche HoudahSpot pour le texte sélectionné";

/* (No Comment) */
"Search Folders with HoudahSpot" = "Recherche HoudahSpot sur les dossiers";

/* (No Comment) */
"Search in HoudahSpot" = "Chercher dans HoudahSpot";

